.container {
  margin-top: 22px;

  .item {
    display: flex;
    justify-content: space-between;
    padding: 0 17px 15px 17px;
  }
  .label {
    font-family: WorkSans;
    font-size: 18px;
    line-height: 1.22;
    color: var(--dodger-blue);
    margin-right: 2px;
  }

  .value {
    font-family: WorkSans;
    font-size: 18px;
    line-height: 1.22;
    color: var(--pale-blue);
    text-decoration: none;
    text-align: end;
  }

  .json {
    background-color: transparent;
    border: none;
    cursor: pointer;
    text-decoration: none;
    display: inline;
    margin: 0;
    padding: 0;
  }
}

@media (max-width: 768px) {
  .detail {
    .item {
      margin-bottom: 10px;
    }

    .label {
      font-size: 16px;
    }

    .value {
      font-size: 16px;
    }
  }
}

.results {
  font-family: WorkSans;
  font-size: 18px;
  line-height: 1.22;
  color: var(--pale-blue);
  text-decoration: none;
  background-color: transparent;
  border: none;
  cursor: pointer;
  text-decoration: none;
  display: inline;
  margin: 0 8px 0 8px;
  padding: 0;

  &:last-of-type {
    margin: 0 0 0 8px;
  }
}

.twitterButton {
  border: none;
  background-color: black;
  color: #fff;
  height: 25px;
  font-size: 12px;
  width: 80px;
  border-radius: 22px;

  &:hover {
    color: #fff;
  }

  a {
    text-decoration: none;
  }

  .twitterIcon {
    display: flex;
    align-items: center;
    justify-content: center;

    img {
      width: 21px;
      height: 21px;
    }
  }
}
